<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ramda.js</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
    </head>
<body>
<div class="container">
    <button class="btn">Змінити тему</button>
    <div class="header">
        <a class="header" href="#">Ra<span class="blue">mda.js</span></a>
    </div>
    <div class="top-menu">
                <div class="menu-item item-1">Functional Programming</div>
	            <div class="menu-item item-2">Ramda</div>
                <div class="menu-item item-3">Fantasy Land Spec</div>
                <div class="menu-item item-4">Node.js for all</div>
    </div>
    <section>
        <div class="flexbox">
            <div class="frame">
                <div class="aside-menu">
                    <div class="aside-menu line-1">Ramda</div>
                    <div class="aside-menu item-hover">Why Ramda?</div>
                    <div class="aside-menu line-3">What's Different?</div>
                    <div class="aside-menu line-4">Introductions</div>
                    <div class="aside-menu line-5">Philosophy</div>
                </div>
            </div>
                <div class="frame-1">
                <img class="content-image image" src="./images/ramda.png" alt="">
                </div>
        </div>
    </section>
    <p class="text">
        Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
        вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века.
        Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах
        добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства
        атрибутируется Ричарду МакКлинтоку.
    </p>
    <p class="text">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
        ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
        laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit
        in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat
        cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    </p>
    <footer>
        <div class="footer-menu">
            <div class="left">
                <div class="footer-menu-item">Ramda</div>
                <div class="footer-menu-item why">Why Ramda?</div>
                <div class="footer-menu-item ">What's Different?</div>
                <div class="footer-menu-item">Introductions</div>
                <div class="footer-menu-item">Philosophy</div>
            </div>
            <div class="copyright">Copyright © 2018</div>
        </div>
    </footer>
</div>
</body>
<script src="script.js"></script>
</html>